<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>1.3</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
    </resheader>
    <data name="ErrorOccured" xml:space="preserve">
        <value>An error occured while sending the reset password email to</value>
    </data>
    <data name="NotificationSent" xml:space="preserve">
        <value>Nous avons envoyé un courriel avec les instructions de réinitialisation de mot de passe à l'adresse courriel entrée.
</value>
    </data>
    <data name="YouMustEnterYourEmail" xml:space="preserve">
        <value>Vous devez entrer votre adresse courriel.</value>
    </data>
</root>